lspci on older bootCDs don't support the -D flag. Also none of our machines are...
[pypcilib.git] /
-rw-r--r-- pypci.py
-rw-r--r-- pypcilib.spec
-rw-r--r-- pypcimap.py
-rw-r--r-- setup.py